{
	"name": "bpproject",
	"version": "0.0.1",
	"private": true,
	"scripts": {
		"build:css": "postcss styles.css -o public/build/tailwind.css",
		"dev": "vite dev",
		"build": "vite build",
		"preview": "vite preview",
		"lint": "prettier --check .",
		"format": "prettier --write ."
	},
	"devDependencies": {
		"@sveltejs/adapter-auto": "^3.0.0",
		"@sveltejs/adapter-node": "^5.2.0",
		"@sveltejs/kit": "^2.0.0",
		"@sveltejs/vite-plugin-svelte": "^3.0.0",
		"@types/node": "^20.11.16",
		"@types/websocket": "^1.0.10",
		"@types/ws": "^8.5.10",
		"autoprefixer": "^10.4.17",
		"flowbite": "^2.2.1",
		"flowbite-svelte": "^0.44.22",
		"postcss": "^8.4.35",
		"postcss-load-config": "^5.0.2",
		"prettier": "^3.1.1",
		"prettier-plugin-svelte": "^3.1.2",
		"prettier-plugin-tailwindcss": "^0.5.9",
		"stylus": "^0.55.0",
		"svelte": "^4.2.10",
		"svelte-preprocess": "^5.1.3",
		"svelte-time": "^0.8.2",
		"tailwindcss": "^3.4.1",
		"vite": "^5.0.3"
	},
	"type": "module",
	"dependencies": {
		"@sveltestrap/sveltestrap": "^6.2.4",
		"@themesberg/flowbite": "^1.3.0",
		"cropperjs": "^1.6.2",
		"date-fns": "^3.6.0",
		"sass": "^1.70.0",
		"socket.io": "^4.7.5",
		"socket.io-client": "^4.7.5",
		"sockjs-client": "^1.6.1",
		"svelte-routing": "^2.12.0",
		"svelte-select": "^5.8.3",
		"websocket": "^1.0.34",
		"ws": "^8.17.0"
	}
}
